<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>マイページ</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- CSSの読み込み -->
		<link href="css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
<header class="page-header">
<h1>
	<a href="home.html">
		<img class="logo" src="img/header.img" alt="画像１">
	</a>
</h1>

<nav>
	<class="main-nav">
		<a href="news.html">　お知らせ　</a>
		<a href="buy.html">　メニュー　</a>
		<a href="MyPage.html？">　会員情報　</a>
		<a href="login.html">　ログアウト　</a>
		<!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
</class>
</nav>
</header>


<h2>マイページ</h2>
<h3>ログインしているユーザーの情報更新・削除・購入情報からクチコミ投稿ができるよ</h3>

<div class="form-group row">
    <label for="user" class="col-3 col-form-label">ログインID</label> <label
        class="navbar-text"> ${MyUser.loginId}</label>
</div>

<div class="form-group row">
    <label for="user" class="col-3 col-form-label">お名前</label> <label
        class="navbar-text">${MyUser.name}  </label>
</div>

<div class="form-group row">
    <label for="birthday" class="col-3 col-form-label">生年月日</label><label
    class="navbar-text">${MyUser.birthDate}</label>
</div>

<div class="form-group row">
    <label for="registration" class="col-3 col-form-label">登録日時</label><label
    class="navbar-text">${MyUser.createDate}</label>
</div>

<div class="form-group row">
    <label for="update" class="col-3 col-form-label">更新日時</label><label
     class="navbar-text">${MyUser.updateDate}</label>
</div>


    <div class="form-group row justify-content-center">
	<button type="button" class="btn btn-outline-warning">　登録情報更新　</button>
    <button type="button" class="btn btn-outline-warning">　購入履歴　</button>
	<button type="button" class="btn btn-outline-warning">　退会　</button>
</div>


</body>

</html>